/* CSS DHO MAIN */

body {
	background-color: transparent !important;
}
p {
    margin: 0 !important;
    padding: 0 !important;
}
.form_status {
    width: 100%;
    margin: 0 auto 15px;
}
header {
    height: 130px;
    width: 100%;
    background-color: white;
    position: fixed;
    border-bottom: solid 2px red;
    z-index: 5;
    top: 0;
}

.main{
	width: 1100px;
	margin: 0 auto;
	/*background-color: #424242bf;*/
}
.products {
	width: 1100px;
    height: 300px;
    z-index: 1;
    margin: 10px auto 0px auto;
}
.contact {
	width: 1100px;
    height: 300px;
    z-index: 1;
    margin: 10px auto 0px auto;
}
.products_image {
	background-image: url(img/products_photo.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 100%;
    width: 100%;
    height: 100%;
    /*box-shadow: 0px 15px 20px #00000085;*/
}
.contact_maps {
    width: 100%;
    height: 100%;
    /*box-shadow: 0px 15px 20px #00000085;*/
}
.contact_maps iframe {
	width: 100%;
	height: 300px;
}
.cuarenta-anios{
	background-image: url(img/40anios_experiencia.png);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 100%;
    width: 350px;
    height: 350px;
    margin: 50px auto;
}
.center-content {
	width: 100%;
	height: 350px;
	margin: 0 auto;
}
.center-content-de {
	width: 100%;
    height: 450px;
    margin: 0 auto;
}
nav {
	height: 128px;
    width: 660px;
    float: right;
    position: relative;
}
nav ul{
    list-style:none;
    margin:0 10px 0 10px;
    padding:0;
    float: right;
}
nav ul li{
    /*Bordes redondeados*/
    /*-webkit-border-radius:5px;Chrome y Safari*/
    /*-moz-border-radius:5px;Firefox*/
    /*-o-border-radius:5px;Opera*/
    /*border-radius:5px;Estandar por defecto*/
    cursor: pointer;
    border-top: transparent solid 3px;
    float:left;
    font-family:Arial, Helvetica, sans-serif;
    font-size:16px;
    font-weight:bold;
    margin-right:25px;
    text-align:center;
    /*Sombras para texto, los mismos parametros que box-shadow*/
    text-shadow: 0px 1px 0px #FFF;
}
nav ul li:hover{
	border-top: red solid 3px;
}
nav ul li a{
	color: red;
	text-decoration: none !important;
	line-height: 8;
}
a:focus, a:hover {
	text-decoration: none;
	color: grey;
}
.center-log-nav {
	width: 1100px;
    height: 130px;
    margin: 0 auto;
    position: relative;
}
.o-logo {
	background-image: url('2017/img/dho-meanwhile-logo.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 65%;
    width: 300px;
    float: left;
    height: 130px;
    position: relative;
}
.content {
	height: 400px;
	width: 100%;
	background-color: blue;
}
.slider_dho {
	width: 1100px;
	height: 550px;
	z-index: 1;
    margin: 130px auto 0px auto;
}
.front_image {
	background-image: url(img/front_dho.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 100%;
    width: 100%;
    height: 100%;
    box-shadow: 0px 0px 35px #00000085;
}
/*********************** ACERCA DE ************************/
.text-title-acerca-de {
	height: 35px;
	color: black;
	font-size: 25px;
	margin-top: 10px;
	/*font-weight: 600;*/
}
.welcome-acerca {
	height: 35px;
	color: grey;
	text-align: center;
	font-size: 18px;
	margin-top: 10px;
	/*font-weight: 600;*/
}
.text-title-productos-serv {
	height: 60px;
	color: black;
	font-size: 20px;
	margin-top: 10px;
	font-weight: 600;
}
.texto-quienes-somos-historia {
	height: 50px;
    color: black;
    font-size: 25px;
    margin-top: 10px;
    font-weight: 600;
}
.second-title-productos-serv {
	height: 30px;
	color: black;
	font-size: 20px;
	margin-top: 10px;
	margin-left: 20px;
	font-weight: 600;
}
.second-textarea{
	color: black;
	font-size: 14px;
	text-align: justify;
	line-height: 1.4;
	padding: 10px 15px 0px 0px;
	margin-left: 20px;
}
.textarea-acerca-de {
	height: 130px;
	color: black;
	font-size: 14px;
	text-align: justify;
	line-height: 1.4;
	padding: 10px 0px 0px 0px;
}
.text-acerca-de {
	width: 40%;
	height: 250px;
	float: left;
	/*margin-top: 190px;*/
}
.imagen-acerca-de {
	width: 40%;
    height: 250px;
    float: left;
    background-image: url(img/dho_taller.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 100%;
    margin-top: 125px;
    box-shadow: -1px 5px 26px rgba(0,0,0,0.4);
}
.texto-acerca-de {
	width: 60%;
    height: 325px;
    float: left;
    padding-left: 40px;
    margin-top: 75px;
    text-align: justify;
}
.img-welcome{
	background-image: url(img/dho-welcome.jpg);
    background-repeat: no-repeat;
    background-position: left top;
    background-size: 100%;
    width: 100%;
    height: 100%;
    box-shadow: -1px 5px 26px rgba(0,0,0,0.4);
}
.img-acerca-de {
	width: 60%;
	height: 250px;
	float: left;
	padding-left: 40px;
	/*margin-top: 190px;*/
}
.img-acerca-de-background {
	background-image: url(img/taller.jpg);
	height: 300px;
	background-repeat: no-repeat;
    background-size: 100% 120%;
    margin: 0px 0px 0px 15px;
}
/******************** PRODUCTOS *************************/
.center-content-products {
    margin: 30px auto;
    border-radius: 5px 5px 0px 0px;
}
.center-content-img-data-info {
	height: 500px;
	width: 100%;
    margin: 30px auto;
    border-radius: 5px 5px 0px 0px;
}
.title-content-products {
	width: 100%;
    height: 60px;
    margin: 0 auto;
    color: black;
    font-size: 16px;
    font-weight: 600;
    font-style: italic;
    padding: 0px 0px 0px 10px;
}
.text-title-products {
	height: 30px;
	color: black;
	font-size: 30px;
	margin-top: 20px;
	font-weight: 600;
	font-style: italic;
}
.img-content-products {
	width: 100%;
    height: 340px;
    margin: 0 auto;
}
.imagenes1 {
	width: 240px;
	float: left;
	height: 240px;
	background-image: url(img/products1.jpg);
	margin: 45px 55px;
	cursor: pointer;
}
.imagenes2 {
	width: 240px;
	float: left;
	height: 240px;
	background-image: url(img/products2.jpg);
	margin: 45px 55px;
	cursor: pointer;
}
.imagenes3 {
	width: 240px;
	float: left;
	height: 240px;
	background-image: url(img/products3.jpg);
	margin: 45px 55px;
	cursor: pointer;
}
.imagenes4 {
	width: 240px;
	float: left;
	height: 240px;
	background-image: url(img/products4.jpg);
	margin: 45px 55px;
	cursor: pointer;
}
.imagenes5 {
	width: 240px;
	float: left;
	height: 240px;
	background-image: url(img/products5.jpg);
	margin: 45px 55px;
	cursor: pointer;
}
.imagenes6 {
	width: 240px;
	float: left;
	height: 240px;
	background-image: url(img/products6.jpg);
	margin: 45px 55px;
	cursor: pointer;
}
/****************** FORMULARIO - MAPS *********************/
.contact-form_maps {
	width: 100%;
	margin: 0 auto;
    height: 450px;
    background-color: white;
}
.contact-form_maps_center {
	width: 80%;
	margin: 0 auto;
}
.formulario {
	margin: 0 auto;
	width: 80%;
}
.contact_image{
	float: left;
	width: 50%;
	height: 500px;
}
.contact_image_photo {
	background-image: url(img/contact.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 100%;
    width: 50%;
    height: 250px;
    margin: 0 auto;
}
.contact_data{
	float: left;
	width: 50%;
	height: 500px;
}
.title-form {
	width: 100%;
    text-align: left;
    font-size: 30px;
    color: black;
    font-style: italic;
    padding: 5px 0px 0px 0px;
    font-weight: bold;
}
.form {
	width: 100%;
}
/***************** ESTILO FORMULARIO ********************/
.form-group {
    margin-bottom: 30px;
}
.orden {
    padding-top: inherit;
}
.btn-submit {
    display: block;
    padding: 12px;
    width: 100%;
    color: #fff;
    border: 0;
    margin-top: 40px;
    border-radius: 5px;
}
.row {
	padding-top: 30px !important;
}
.form-control {
    border-color: rgba(255,255,255,.1);
    height: 50px;
    border-radius: 3px !important;
    box-shadow: none !important;
}
.parallax input[type="text"], .parallax input[type="text"]:hover, .parallax input[type="email"], .parallax input[type="email"]:hover, .parallax input[type="url"], .parallax input[type="url"]:hover, .parallax input[type="password"], .parallax input[type="password"]:hover, .parallax textarea, .parallax textarea:hover {
    font-weight: 300;
    color: #fff;
}
/****************** TITULO / MAPS ********************/
.title-city {
	font-size: 22px;
	color: black;
	margin: 30px 0px 0px 5%;
}
.descrip-adress {
	font-size: 14px;
	color: black;
	margin: 2% 0px 0px 5%;	
}
.descrip-adress-movil{
	display: none;
}
.descrip-contacto {
	font-size: 14px;
	color: black;
	margin: 2% 0px 0px 5%;		
}
.maps_mapa {
	margin: 2% 0px 0px 5%;
}
i.icon-pin:before {
	display: inline-block;
    width: 16px;
    height: 16px;
    margin-right: 5px;
    content: "";
    background: url("img/pin.svg") no-repeat 0 0;
    background-size: 100%;
}
i.icon-mail:before {
	display: inline-block;
    width: 16px;
    height: 14px;
    margin: 0px 10px 0px 0px;
    content: "";
    background: url("img/mail.svg") no-repeat 0 0;
    background-size: 100%;
}
/********************** FOOTER *************************/
.footer {
    background-color: #282a2b;
    height: 68px;
    line-height: 0;
    padding: 0px;
    margin: 0px;
    bottom: 0;
    left: 0;
    right: 0;
    border-top: #da3232eb solid 3px;
    width: 100%;
}
.footer_center {
	width: 82%;
	margin: 0 auto;
}
.title-footer {
	width: 100%;
    height: 65px;
    text-align: left;
    color: #ffffff94;
    font-size: 12px;
    line-height: initial !important;
    padding-top: 30px;
    font-family: Arial;
}
.title-footer a{
	text-decoration: none !important;
	transition-duration: .2s;
	transition-timing-function: linear;
}
.title-footer a:hover{
	transition-duration: .2s;
	transition-timing-function: linear;
	color: #6394e0c2;
	text-decoration: none !important;
}
.btn-submit {
	background-color: #ec1c25 !important;
}
.center-log-nav > .nav-btn {
    display: none;
}

.center-log-nav > #nav-check {
  display: none;
}
.text-title-acerca-de-m {
	display: none;
}
.nav-links {
	display: none;
}
.quienes-somos {
    width: auto;
    height: 180px;
    background-image: url('img/dotted-bg.png');
    border-bottom: solid 0.2px #000000b8;
    z-index: 1;
    margin: 60px auto 0px auto;
    box-shadow: 1px -5px 15px;
 }
 .QS-text {
    margin: 60px auto 0px auto;
    font-size: 35px;
    color: #000000a1;
    text-align: left;
    z-index: 2;
    height: 180px;
    line-height: 7;
    width: 1100px;;
}
.img-center-content-de {
	width: 1100px;
    height: 550px;
    background-image: url(img/acercade-down.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 100%;
    margin-top: 55px;
    /*box-shadow: -1px 5px 26px rgba(0,0,0,0.4);*/
}
/********************** CSS Responsive *************************/

@media screen and (max-width:600px) {
	header {
    height: 60px;
    width: 100%;
    background-color: white;
    position: fixed;
    border-bottom: solid 2px red;
    z-index: 5;
    top: 0;
	}
	.center-log-nav {
    width: 100%;
    height: 60px;
    margin: 0 auto;
    position: relative;
	}
	.o-logo {
    background-image: url(2017/img/dho-meanwhile-logo.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 70%;
    width: 180px;
    float: left;
    height: 60px;
    position: relative;
	}
	nav {
		display: none !important;
	}
  .center-log-nav > .nav-btn {
    display: inline-block;
    position: absolute;
    right: 0px;
    top: 0px;
  }
  .center-log-nav > .nav-btn > label {
    display: inline-block;
    width: 50px;
    height: 50px;
    padding: 13px;
    margin: 3px;
  }
  .center-log-nav > .nav-btn > label:hover {
    /*background-color: rgba(0, 0, 0, 0.3);*/
    border: solid red 0.5px;
    border-radius: 5px;
  }
  .center-log-nav > .nav-btn > label > span {
    display: block;
    width: 25px;
    height: 10px;
    border-top: 2px solid red;
  }
  .center-log-nav > .nav-links {
    position: absolute;
    display: block;
    width: 100%;
    background-color: #333333e0;
    height: 0px;
    transition: all 0.3s ease-in;
    overflow-y: hidden;
    top: 60px;
    left: 0px;
  }
  .center-log-nav > .nav-links > a {
    display: block;
    width: 100%;
    text-align: center;
    text-transform: uppercase;
    height: 35px;
    padding-top: 10px;
    font-weight: bold;
    color: white !important;
  }
  .center-log-nav > #nav-check:not(:checked) + .nav-links {
    height: 0px;
  }
  .center-log-nav > #nav-check:checked + .nav-links {
    height: calc(100vh - 50px);
    overflow-y: auto;
  }
  .slider_dho {
    width: auto;
    height: 180px;
    z-index: 1;
    margin: 60px auto 0px auto;
 }
 .main {
    width: auto;
    margin: 0 auto;
}
.cuarenta-anios {
    background-image: url(img/40anios_experiencia.png);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 50%;
    width: 350px;
    height: 175px;
    margin: 50px auto;
}
.text-acerca-de {
    width: 100%;
    height: 220px;
}
.img-acerca-de {
    width: 100%;
    height: 250px;
    padding-left: 0px !important;
}
.text-title-acerca-de {
	display: none;
}
.text-title-acerca-de-m {
	display: block;
    height: 70px;
    color: black;
    font-size: 20px;
    margin: 30px auto;
    text-align: center;
}
.textarea-acerca-de {
    height: 130px;
    color: black;
    font-size: 14px;
    text-align: justify;
    line-height: 1.4;
    padding: 0px 10px;
}
.welcome-acerca {
    height: 35px;
    color: grey;
    text-align: center;
    font-size: 15px;
    margin-top: 15px; 
}
.center-content {
    width: 100%;
    height: 550px;
    margin: 0 auto;
}
.footer {
    background-color: #282a2b;
    height: max-content;
    line-height: 0;
    padding: 0px;
    margin: 0px;
    bottom: 0;
    left: 0;
    right: 0;
    border-top: #da3232eb solid 3px;
    width: 100%;
}
.footer_center {
    width: 90%;
    margin: 0 auto;
}
.title-footer {
    width: 100%;
    height: 80px;
    text-align: center;
    color: #ffffff94;
    font-size: 10px;
    line-height: initial !important;
    padding-top: 30px;
    font-family: Arial;
}
/* ***************** ACERCA DE **************************/

.QS-text {
    margin: 60px auto 0px auto;
    font-size: 35px;
    color: #000000a1;
    text-align: center;
    z-index: 2;
    height: 100px;
    line-height: 3;
    width: auto;
}
.quienes-somos {
    width: auto;
    height: 100px;
    background-image: url(img/dotted-bg.png);
    border-bottom: solid 0.2px #000000b8;
    z-index: 1;
    margin: 60px auto 0px auto;
    box-shadow: 1px -5px 15px;
}
.imagen-acerca-de {
    width: auto;
    height: 250px;
    float: none;
    background-image: url(img/dho_taller.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 100%;
    margin-top: 0px;
    box-shadow: -1px 5px 26px rgba(0,0,0,0.4);
}
.texto-acerca-de {
    width: auto;
    height: 625px;
    float: none;
    padding: 20px;
    margin-top: 40px;
    text-align: justify;
}
.img-center-content-de {
    width: 100%;
    height: 220px;
    background-image: url(img/acercade-down.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 100%;
    margin-top: 5px;
    /* box-shadow: -1px 5px 26px rgba(0,0,0,0.4); */
}
.center-content-de {
    width: 100%;
    height: 900px;
    margin: 0 auto;
}
.products {
    width: 100%;
    height: 110px;
    z-index: 1;
    margin: 10px auto 0px auto;
}
}

@media screen and (max-width: 414px) {
.center-content-de {
    width: 100%;
    height: 820px;
    margin: 0 auto;
}
.imagenes1 {
	width: 240px;
	float: none;
	height: 240px;
	background-image: url(img/products1.jpg);
	margin: 45px auto;
	cursor: pointer;
}
.imagenes2 {
	width: 240px;
	float: none;
	height: 240px;
	background-image: url(img/products2.jpg);
	margin: 45px auto;
	cursor: pointer;
}
.imagenes3 {
	width: 240px;
	float: none;
	height: 240px;
	background-image: url(img/products3.jpg);
	margin: 45px auto;
	cursor: pointer;
}
.imagenes4 {
	width: 240px;
	float: none;
	height: 240px;
	background-image: url(img/products4.jpg);
	margin: 45px auto;
	cursor: pointer;
}
.imagenes5 {
	width: 240px;
	float: none;
	height: 240px;
	background-image: url(img/products5.jpg);
	margin: 45px auto;
	cursor: pointer;
}
.imagenes6 {
	width: 240px;
	float: none;
	height: 240px;
	background-image: url(img/products6.jpg);
	margin: 45px auto;
	cursor: pointer;
}
.img-content-products {
    width: 100%;
    height: 830px;
    margin: 0 auto;
}
.contact {
    width: 100%;
    height: 300px;
    z-index: 1;
    margin: 10px auto 0px auto;
}
.contact_maps iframe {
    width: 100%;
    height: 300px;
}
.contact_image {
    width: 100%;
    height: 385px;
}
.contact_data {
    width: 100%;
    height: 500px;
}
.contact_image_photo {
    background-image: url(img/contact.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 100%;
    width: 50%;
    height: 185px;
    margin: 0 auto;
}
.center-content-img-data-info {
    height: 820px;
    width: 100%;
    margin: 30px auto;
    border-radius: 5px 5px 0px 0px;
}
.descrip-adress {
	display: none;
}
.descrip-adress-movil {
	display: block;
	font-size: 14px;
	color: black;
	margin: 2% 0px 0px 5%;	
}
}

@media screen and (max-width: 375px) {
.center-content-de {
    width: 100%;
    height: 900px;
    margin: 0 auto;
}
}